View Issue Details

IDProjectCategoryView StatusLast Update
0000158Volume 2Bugpublic2019-06-13 10:21
ReporterFuzzy_cAssigned ToChet 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionIssue 1 
Target VersionIssue 2Fixed in VersionIssue 2 
Summary0000158: Gettex relies on CJPEG being present
DescriptionGettex requires the cjpeg.exe to run. Must include in the flags when running.

CJPEG is not required from testing performed.
Additional InformationAttached gettex.c with code changes to exclude the use of cjpeg (main C file fore gettex)
TagsNo tags attached.
subsystem

Activities

Fuzzy_c

2019-06-10 23:20

updater  

gettex.c (85,562 bytes)

Issue History

Date Modified Username Field Change
2019-06-10 23:20 Fuzzy_c New Issue
2019-06-10 23:20 Fuzzy_c File Added: gettex.c
2019-06-10 23:21 Fuzzy_c Description Updated View Revisions
2019-06-10 23:21 Fuzzy_c Additional Information Updated View Revisions
2019-06-11 00:02 Chet Assigned To => Chet
2019-06-11 00:02 Chet Status new => assigned
2019-06-11 00:02 Chet Target Version => Issue 2
2019-06-13 10:21 Chet Status assigned => resolved
2019-06-13 10:21 Chet Resolution open => fixed
2019-06-13 10:21 Chet Fixed in Version => Issue 2